package com.zioinfo.esn.mapper;

import com.zioinfo.esn.domain.StoreGroupVo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import java.util.List;

@Mapper
public interface StoreGroupMapper {
    List<StoreGroupVo> findAll(@Param("tenantCode") String tenantCode);
    StoreGroupVo findById(@Param("id") Long id);
    int insert(StoreGroupVo group);
    int update(StoreGroupVo group);
    int delete(@Param("id") Long id);
}
